Package com.trilead.ssh2.crypto

# Class PEMStructure

java.lang.Object
com.trilead.ssh2.crypto.PEMStructure

public class PEMStructure extends Object
Parsed PEM structure.

## Constructor Summary

Constructors
Constructor
Description
`PEMStructure()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PEMStructure

public PEMStructure()